Jump to content


- - - - -

Glovia5.4 Support Pro-IV Kernel & Oracle


1 reply to this topic

#1 Guest_Choo Chian Yuh_*

Guest_Choo Chian Yuh_*
  • Guests

Posted 03 September 2003 - 05:52 AM

We are using Glovia 5.4 (Unix) by using Oracle 8.1.6(Unix) and Pro-IV ver46r218. Now, we wish upgrade to more latest Oracle version (expectation Oracle9i) and Pro-IV (still remain version46 but latest release).

Anybody have experience for which is the latest version for Glovia5.4 can support?

TQ :)

#2 Damon C Perry

Damon C Perry

    Newbie

  • Members
  • Pip
  • 4 posts
  • Gender:Male

Posted 04 September 2003 - 01:40 AM

I don't know off the top of my head. But, Glovia does "ceritfy" which versions of Oracle work with each glovia.com release. For best results, and for "support" from Glovia, I suggest that you get the answer from them directly. :)



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users